.firstline {
  margin-bottom: 50px;
}
.firstline p, .secondline p {
  margin-bottom: 0px
}

.contact-style-form {
  width: 50%;
  margin-top: 50px;
  margin-bottom: 50px;
}

.form_input {
  width: 100%;
  display: inline-block;
  margin-bottom: 20px;
  position: relative;
}
.form_title {
  float: left;
  width: 30%;
  height: 40px;
  /*line-height: 2.3;*/
}
.input_box {
  float: left;
  width: 100%;
  height: 40px;
  border: 2px solid #231F20;
  /*background-color: #e6e6e7;*/
  padding-left: 10px;
}

.input_textarea {
  float: left;
  width: 100%;
  border: 2px solid #231F20;
  padding-left: 10px;
  /*background-color: #e6e6e7*/
}

.contact_sub {
  width: 200px;
  height: 45px;
  background-color: #231F20;
  font-size: 1rem;
  font-weight: 800;
  color: white;
  border: 0px solid;
  cursor: pointer;
}

.contact_sub:hover {
  background-color:#A6A8AB
}

.contact_sub:active {
  background-color:#7B7C7C
}

.contact-us-page a:hover {
  color: #A6A8AB !important
}

/*############################################################################*/

/*                                                                            */

/*                              Responsive                                    */

/*                                                                            */

/*############################################################################*/


@media all and (max-width: 990px) {
  .contact-style-form {
    width: 80%;
  }
}
@media all and (max-width: 767px) {
  .contact-style-form {
    width: 100%;
  }
}

@media all and (max-width: 479px) {
  .contact_sub {
    width: 180px;
  }
}
